From 0fcc0a2b188bc2e25c74bd705d01090c6ac5637d Mon Sep 17 00:00:00 2001
From: Owen Leonard <owen@balawis.leonard.fam>
Date: Sat, 18 Sep 2010 22:41:00 -0600
Subject: [PATCH] the install instructions say to make changes to the .local
 files, but this script checks the originals.  changing to check the .local
 versions so that we verify the changes

---
 bin/check_config_syntax | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/bin/check_config_syntax b/bin/check_config_syntax
index 246dc38..523bd42 100755
--- a/bin/check_config_syntax
+++ b/bin/check_config_syntax
@@ -1,6 +1,6 @@
 #!/bin/bash
 
-perl ../setup/db_config
-[ $? == 0 ] && echo "No syntax errors detected in ../setup/db_config"
-php -l ../setup/eq_config
+perl ../setup/db_config.local
+[ $? == 0 ] && echo "No syntax errors detected in ../setup/db_config.local"
+php -l ../setup/eq_config.local
 
-- 
2.34.1